Bug 882505 - [abrt] firefox-17.0-1.fc17: r600_delete_vs_shader: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-17.0-1.fc17: r600_delete_vs_shader: Process /usr/lib64/firefox...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d6eb73186e01a8194e6af7225f6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-01 14:37 UTC by narada314
Modified: 2013-08-01 14:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 14:11:01 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.86 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: environ (2.85 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: backtrace (16.11 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: cgroup (131 bytes, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: smolt_data (2.61 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: executable (26 bytes, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: maps (31.40 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: dso_list (6.37 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: build_ids (3.00 KB, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: open_fds (219 bytes, text/plain)
2012-12-01 14:37 UTC, narada314
no flags Details
File: var_log_messages (414 bytes, text/plain)
2012-12-01 14:38 UTC, narada314
no flags Details

Description narada314 2012-12-01 14:37:08 UTC
Version-Release number of selected component:
firefox-17.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox http://www.linkedin.com/e/5mghzx-ha677wm8-52/qk51b6NK8MQ3sUKWpq5CJ29Lc3HwAy/ses/true/false/Web+Services%2CC%2B%2B%2CXML%2CSOAP%2CLinux%2CEclipse%2CSubversion/eml-skills_endorsements-btn-0-existing_pills/?hs=false&tok=37cT6-dE_1r5w1
crash_function: r600_delete_vs_shader
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 r600_delete_vs_shader at r600_state_common.c:315
: #1 util_blitter_destroy at util/u_blitter.c:304
: #2 r600_destroy_context at r600_pipe.c:199
: #3 st_destroy_context at state_tracker/st_context.c:268
: #4 dri_destroy_context at dri_context.c:174
: #5 driDestroyContext at ../common/dri_util.c:277
: #6 dri2_destroy_context at dri2_glx.c:132
: #7 glXDestroyContext at glxcmds.c:424
: #9 glxtest at /usr/src/debug/xulrunner-17.0/mozilla-release/toolkit/xre/glxtest.cpp:203
: #10 fire_glxtest_process at /usr/src/debug/xulrunner-17.0/mozilla-release/toolkit/xre/glxtest.cpp:231

Comment 1 narada314 2012-12-01 14:37:40 UTC
Created attachment 655575 [details]
File: core_backtrace

Comment 2 narada314 2012-12-01 14:37:42 UTC
Created attachment 655576 [details]
File: environ

Comment 3 narada314 2012-12-01 14:37:43 UTC
Created attachment 655578 [details]
File: limits

Comment 4 narada314 2012-12-01 14:37:45 UTC
Created attachment 655580 [details]
File: backtrace

Comment 5 narada314 2012-12-01 14:37:47 UTC
Created attachment 655582 [details]
File: cgroup

Comment 6 narada314 2012-12-01 14:37:48 UTC
Created attachment 655584 [details]
File: smolt_data

Comment 7 narada314 2012-12-01 14:37:50 UTC
Created attachment 655586 [details]
File: executable

Comment 8 narada314 2012-12-01 14:37:52 UTC
Created attachment 655588 [details]
File: maps

Comment 9 narada314 2012-12-01 14:37:53 UTC
Created attachment 655590 [details]
File: dso_list

Comment 10 narada314 2012-12-01 14:37:55 UTC
Created attachment 655592 [details]
File: build_ids

Comment 11 narada314 2012-12-01 14:37:57 UTC
Created attachment 655594 [details]
File: proc_pid_status

Comment 12 narada314 2012-12-01 14:37:58 UTC
Created attachment 655596 [details]
File: open_fds

Comment 13 narada314 2012-12-01 14:38:00 UTC
Created attachment 655597 [details]
File: var_log_messages

Comment 14 Martin Stransky 2012-12-03 07:47:16 UTC
Looks like a X/radeon driver crash. Moving, I hope it's the right component.

Comment 15 Fedora End Of Life 2013-07-04 04:39:00 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-08-01 14:11:18 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.